body {
   background: #c3c291;
}

::selection {
   color: #e7e69f;
   background: #c95a19;
}

table {
   margin: auto;
   margin-top: 30;
   margin-bottom: 30;
   color: #50502f;
   font: 9pt tahoma;
   text-align: justify;
   line-height: 1.5;
}

h1 {
   font: bold 13.5pt 'arial narrow';
   color: #e65f5c;
   text-transform: uppercase;
   text-align: right;
   letter-spacing: -1px;
}

a {
   color: #236e55;
   text-decoration: none;
   font-weight: bold;
}

a:hover {
   color: #c95a19;
}

b, strong, i, em {
   color: #0f0326;
}

blockquote {
   background: #e7e69f;
   padding: 7pt 8pt;
}

.border {
   background: #e7e69f;
   padding: 5pt 6pt;
}